.modal{display:none;position:fixed;z-index:999999999;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);-webkit-animation-name:fadeIn;-webkit-animation-duration:0.6s;animation-name:fadeIn;animation-duration:0.6s;font-family:Roboto,Arial;font-size:13px;text-align:justify}.modal-body
div.extendedRODO{margin:10px
0;border-radius:4px}.modal-content{position:fixed;bottom:0;background-color:#fefefe;width:100%;-webkit-animation-name:slideIn;-webkit-animation-duration:0.6s;animation-name:slideIn;animation-duration:0.6s;padding:10px
0}.close{color:white;float:right;font-size:28px;font-weight:bold}.close:hover,.close:focus{color:#000;text-decoration:none;cursor:pointer}.modal-header{padding:0;border:none}.modal-header
.inside{max-width:1140px;width:100%;margin:auto}.modal-footer
.inside{max-width:1140px;width:100%;margin:auto}.modal-body{padding:0;max-width:1140px;width:100%;margin:auto}.modal-footer{padding:0;border:none}.modal-footer
button{text-decoration:none;width:160px;margin:auto;padding:0px;text-align:center;cursor:pointer;font-size:16px;height:50px;line-height:50px;border-radius:4px !important;background:#a01f2c;color:#fff;border:none;float:left}.modal-footer
a{color:#005499;float:right;text-decoration:none;width:160px;margin:auto;padding:0px;text-align:center;cursor:pointer;font-size:16px;height:50px;line-height:50px;border-radius:4px}@-webkit-keyframes
slideIn{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}@keyframes
slideIn{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}@-webkit-keyframes
fadeIn{from{opacity:0}to{opacity:1}}@keyframes
fadeIn{from{opacity:0}to{opacity:1}}.modal
p{padding:0
5px}.modal-body
p{padding:0
5px;margin:10px
0}.modal-body div.extendedRODO
p{padding:10px
0}.modal-body
ul{list-style:outside;padding-left:15px}.modal-body ul
li{}@media only screen and (max-width: 320px){.modal-footer
button{width:80%;display:block;float:none}.modal-footer
a{width:80%;display:block;float:none}}